services:
  web:
    ports:
      - '80:3000'
    restart: 'always'
    stdin_open: true
    tty: true
    logging:
      options:
        max-file: '5'
        max-size: '10m'
    build:
      context: '../../../'
      dockerfile: '.wappler/targets/DO-ertfastfiller-sfo3/web/Dockerfile'
    volumes:
      - 'user_uploads:/opt/node_app/uploads:rw'
volumes:
  user_uploads: ~
